Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:06:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c tasneem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasneem Bot:  Hi Tasneem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667446411 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581930721            12:48 PM, 07th Jun                   Sohaib                   Hi Tasneem, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:49 PM, 07th Jun                     tasneem                    Hi           12:49 PM, 07th Jun                     tasneem                    Still no status for the order           12:49 PM, 07th Jun                     tasneem                    Its click and collect           12:50 PM, 07th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:50 PM, 07th Jun                     tasneem                    Ok           12:54 PM, 07th Jun                   Sohaib                   We see that you have placed your order onJun 6, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:57 PM, 07th Jun                   Sohaib                   Rest assured You’ll receive an SMS and an email when your order is ready for collection.           12:58 PM, 07th Jun                   Sohaib                   Is there anything else I can help you with?           01:01 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682104